#search_results {
	float: left;
	width: 590px;
	margin: 0 0 0 20px;
	color: #5f4704;
}

.result {
	min-height: 140px;
	height: auto !important;
	height: 140px;
	margin: 0 0 35px 0;
}

.result_img {
	float: left;
	width: 179px;
	height: 134px;
	padding: 3px 0 0 3px;
	background: #2f2f2f;
}

.result_img.noimg {
	background: url(../img/search_result_bg.png) no-repeat top left;
}

.result_desc {
	margin: 0 0 0 200px;
}

span.result_address { display: block; margin: 0 0 8px 0; }
p.desc { margin: 8px 0; }
span.mls, span.realtor { font-size: 10px; }
span.realtor  { margin: 0 0 0 20px; }
a.more_details { display: block; margin: 0 0 8px 0;}
.fr { float: right; }

#no_results {
	margin: 0 0 15px 25px;
}

#pagination a, #pagination strong {
	padding: 5px 8px;
	border: 1px solid #cec6a7;
	margin: 0 4px 0 0;
	color: #5f4704;
	text-decoration: none;
}

#pagination a:hover, #pagination strong { background: #cec6a7; }

#ss {
	float: right;
	width: 300px;
	height: 199px;
	margin: 0 0 30px 40px;
	_margin: 0 0 30px 20px;
	border: 3px solid #2f2f2f;
	background: #2f2f2f;
}

#ss.noimage {
 	background: #2f2f2f url(../img/big_no_images.png) no-repeat;
}

#more_prop_details {
	clear: right;
	margin: 15px 0 0 0;
}

#property_detail {
	width: 550px;
	border-collapse: collapse;
	margin: 15px 0;
	padding: 0px;
}

#property_detail tr td {
	border-bottom: 1px solid #cec6a7;
	padding: 5px;
}

#property_detail tr.odd td {
	background: #cec6a7;
}

#full_content.prop {
	color: #5f4704;
}

#details_contact {
	float: right;
	width: 300px;
	margin: 0 0 0 0;
}

.back_search { margin: 0 0 10px 0; }
.proph3 { margin: 10px 0; font-size: 16px;}
#map_link { display: block; margin: 0 0 10px 0; width: 115px; }

#disclaimer {
	margin: 25px 0 0 0;
	font-size: 10px;
	color: #5f4704;
	background: url(../img/idx_logo.png) no-repeat top right;
}

#disclaimer p {
	margin: 0 0 10px 0;
}

#disclaimer p:first-child {
	padding: 0 100px 0 0;
}
